# (Shopee) Báo cáo doanh thu

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/ecommerce/getEscrowListByPartner)

<mark style="color:green;">`POST /ecommerce/getEscrowListByPartner`</mark>

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="/pages/t1tDBWKqV56vJX2nCGS3#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>date_time_start</td><td>string</td><td>Thời gian bắt đầu, định dạng mẫu "2025-10-30 00:00:00"</td></tr><tr><td>date_time_end</td><td>string</td><td>Thời gian kết thúc, định dạng mẫu "2025-10-30 23:59:59"</td></tr><tr><td>ecommerce_id</td><td>string</td><td>ID gian hàng Shopee , TikTok Shop ... được kết nối vào Abit, lấy thông tin ID trong mục <strong>Kết nối đa kênh =⇒ Kết nối sàn TMĐT</strong></td></tr><tr><td>page</td><td>int</td><td>Phân trang dữ liệu, mặc định là 0,</td></tr><tr><td>limit</td><td>int</td><td>Số bản ghi dữ liệu sẽ được lấy ra, Shopee hỗ trợ lấy tối đa 100 bản ghi/ trang</td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
    "access_token": "Zjg5ZDYzNmFmOGFkYmQwODVmMzVmOWM4YTRlMDFiMWQ=",
    "partner_name": "Abit",
    "date_time_start": "2025-10-28 00:00:00",
    "date_time_end": "2025-10-31 23:59:59",
    "ecommerce_id": "208830782",
    "page": 0,
    "limit": 10
}
```

{% endtab %}

{% tab title="Response" %}

```json
{
    "status": "success",
    "escrow_list": [
        {
            "escrow_release_time": 1774348282,
            "order_sn": "260319H65QBEVT",
            "payout_amount": 115515
        },
        {
            "escrow_release_time": 1774344049,
            "order_sn": "260319HDT69AS1",
            "payout_amount": 55447
        },
        {
            "escrow_release_time": 1774337604,
            "order_sn": "260319HV152RCJ",
            "payout_amount": 104488
        }
    ],
    "code": 200
}
```

{% endtab %}
{% endtabs %}

Thông tin giá trị API trả về, Shop có thể tham khảo thông tin tại đây <https://open.shopee.com/documents/v2/v2.payment.get_escrow_list?module=97&type=1>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.abit.vn/api-mo-rong/shopee-bao-cao-doanh-thu.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
